Link Up App - Bug #4996

During game play if not touched on screen then screen should not get automatically off

10/25/2022 12:04 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:25 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:28 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
